Show / Hide Table of Contents

# Struct Revive

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Revive

### Fields

| Improve this Doc View Source

#### AtkEventInterface

##### Declaration

    public AtkEventInterface AtkEventInterface

##### Field Value

Type | Description
--- | ---
AtkEventInterface |

| Improve this Doc View Source

#### ReviveState

##### Declaration

    public byte ReviveState

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Timer

##### Declaration

    public float Timer

##### Field Value

Type | Description
--- | ---
System.Single |